<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Operations Coordinator --></label>
    <name>Operations_Coordinator__c</name>
    <relationshipLabel><!-- Accounts (Operations Coordinator) --></relationshipLabel>
</CustomFieldTranslation>
